.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls65{letter-spacing:-0.150024px;}
.ls55{letter-spacing:-0.130872px;}
.ls1a{letter-spacing:-0.126000px;}
.ls54{letter-spacing:-0.121296px;}
.ls46{letter-spacing:-0.111600px;}
.ls4b{letter-spacing:-0.098952px;}
.ls56{letter-spacing:-0.097200px;}
.ls19{letter-spacing:-0.087000px;}
.ls33{letter-spacing:-0.082992px;}
.ls50{letter-spacing:-0.079800px;}
.ls58{letter-spacing:-0.079200px;}
.ls1b{letter-spacing:-0.078000px;}
.ls26{letter-spacing:-0.076608px;}
.ls18{letter-spacing:-0.072000px;}
.ls2c{letter-spacing:-0.070224px;}
.ls5f{letter-spacing:-0.067032px;}
.ls13{letter-spacing:-0.061200px;}
.ls45{letter-spacing:-0.060648px;}
.lse{letter-spacing:-0.057600px;}
.ls3d{letter-spacing:-0.054264px;}
.ls4c{letter-spacing:-0.050400px;}
.ls22{letter-spacing:-0.047880px;}
.ls66{letter-spacing:-0.046800px;}
.ls5d{letter-spacing:-0.044688px;}
.ls2b{letter-spacing:-0.043200px;}
.ls31{letter-spacing:-0.041496px;}
.ls4f{letter-spacing:-0.038304px;}
.ls35{letter-spacing:-0.036000px;}
.ls2f{letter-spacing:-0.031920px;}
.ls39{letter-spacing:-0.025536px;}
.ls5c{letter-spacing:-0.025200px;}
.ls14{letter-spacing:-0.021600px;}
.ls20{letter-spacing:-0.019200px;}
.ls25{letter-spacing:-0.019152px;}
.lsb{letter-spacing:-0.017568px;}
.ls37{letter-spacing:-0.015960px;}
.lsf{letter-spacing:-0.014400px;}
.lsd{letter-spacing:-0.013176px;}
.ls24{letter-spacing:-0.012768px;}
.ls41{letter-spacing:-0.009576px;}
.ls3c{letter-spacing:-0.007200px;}
.ls49{letter-spacing:-0.006384px;}
.ls16{letter-spacing:-0.003600px;}
.ls28{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls44{letter-spacing:0.003192px;}
.ls11{letter-spacing:0.003600px;}
.lsc{letter-spacing:0.004392px;}
.ls7{letter-spacing:0.004800px;}
.ls2e{letter-spacing:0.006384px;}
.ls10{letter-spacing:0.007200px;}
.ls1{letter-spacing:0.007968px;}
.ls3a{letter-spacing:0.009576px;}
.ls12{letter-spacing:0.010800px;}
.ls1e{letter-spacing:0.012000px;}
.ls3{letter-spacing:0.015936px;}
.ls3e{letter-spacing:0.015960px;}
.ls15{letter-spacing:0.018000px;}
.ls5a{letter-spacing:0.019152px;}
.ls17{letter-spacing:0.021600px;}
.ls3b{letter-spacing:0.022344px;}
.ls29{letter-spacing:0.025536px;}
.ls23{letter-spacing:0.028800px;}
.ls53{letter-spacing:0.031920px;}
.ls30{letter-spacing:0.032400px;}
.ls5e{letter-spacing:0.035112px;}
.ls52{letter-spacing:0.038304px;}
.ls36{letter-spacing:0.041496px;}
.ls9{letter-spacing:0.044688px;}
.ls40{letter-spacing:0.047880px;}
.lsa{letter-spacing:0.048312px;}
.ls1f{letter-spacing:0.049920px;}
.ls8{letter-spacing:0.051072px;}
.ls38{letter-spacing:0.054264px;}
.ls4{letter-spacing:0.055920px;}
.ls2a{letter-spacing:0.057456px;}
.ls1d{letter-spacing:0.060000px;}
.ls6{letter-spacing:0.060648px;}
.ls34{letter-spacing:0.063840px;}
.ls48{letter-spacing:0.064800px;}
.ls60{letter-spacing:0.070224px;}
.ls21{letter-spacing:0.071712px;}
.ls64{letter-spacing:0.073416px;}
.ls2d{letter-spacing:0.076608px;}
.ls3f{letter-spacing:0.079800px;}
.ls1c{letter-spacing:0.081000px;}
.ls27{letter-spacing:0.082992px;}
.ls43{letter-spacing:0.086184px;}
.ls32{letter-spacing:0.089376px;}
.ls42{letter-spacing:0.092568px;}
.ls57{letter-spacing:0.095760px;}
.ls2{letter-spacing:0.099600px;}
.ls59{letter-spacing:0.100800px;}
.ls47{letter-spacing:0.105336px;}
.ls63{letter-spacing:0.108528px;}
.ls4e{letter-spacing:0.114912px;}
.ls4d{letter-spacing:0.118104px;}
.ls62{letter-spacing:0.121296px;}
.ls4a{letter-spacing:0.127680px;}
.ls5b{letter-spacing:0.146832px;}
.ls51{letter-spacing:0.159600px;}
.ls5{letter-spacing:0.191520px;}
.ls61{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5f{word-spacing:-11.488008px;}
.ws50{word-spacing:-2.671704px;}
.ws42{word-spacing:-2.467416px;}
.ws43{word-spacing:-2.435496px;}
.ws2a{word-spacing:-2.224824px;}
.ws62{word-spacing:-2.208864px;}
.ws3d{word-spacing:-1.918392px;}
.ws3c{word-spacing:-1.883280px;}
.ws1c{word-spacing:-1.527000px;}
.ws3a{word-spacing:-1.490664px;}
.ws39{word-spacing:-1.410864px;}
.ws2f{word-spacing:-1.385328px;}
.ws61{word-spacing:-1.276800px;}
.ws60{word-spacing:-1.260840px;}
.ws30{word-spacing:-1.139544px;}
.ws26{word-spacing:-0.734160px;}
.ws25{word-spacing:-0.705432px;}
.ws1a{word-spacing:-0.255000px;}
.ws22{word-spacing:-0.210672px;}
.ws12{word-spacing:-0.180000px;}
.ws5a{word-spacing:-0.134064px;}
.ws36{word-spacing:-0.126000px;}
.ws51{word-spacing:-0.114912px;}
.ws4{word-spacing:-0.111840px;}
.ws53{word-spacing:-0.105336px;}
.ws5e{word-spacing:-0.102144px;}
.ws19{word-spacing:-0.096000px;}
.ws4d{word-spacing:-0.092568px;}
.ws57{word-spacing:-0.082992px;}
.ws46{word-spacing:-0.079800px;}
.ws31{word-spacing:-0.076608px;}
.ws48{word-spacing:-0.073416px;}
.ws24{word-spacing:-0.070224px;}
.ws35{word-spacing:-0.051072px;}
.ws17{word-spacing:-0.048000px;}
.ws5{word-spacing:-0.047880px;}
.ws27{word-spacing:-0.044688px;}
.ws3b{word-spacing:-0.041496px;}
.ws37{word-spacing:-0.038304px;}
.ws44{word-spacing:-0.035112px;}
.ws32{word-spacing:-0.031920px;}
.ws38{word-spacing:-0.028728px;}
.ws7{word-spacing:-0.025536px;}
.ws5c{word-spacing:-0.022344px;}
.ws56{word-spacing:-0.019152px;}
.ws59{word-spacing:-0.012768px;}
.ws3e{word-spacing:-0.009576px;}
.ws8{word-spacing:-0.008784px;}
.ws41{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws55{word-spacing:0.003192px;}
.ws1d{word-spacing:0.006000px;}
.ws2b{word-spacing:0.006384px;}
.ws49{word-spacing:0.009576px;}
.ws2c{word-spacing:0.012768px;}
.ws4e{word-spacing:0.014400px;}
.ws2e{word-spacing:0.015960px;}
.ws4f{word-spacing:0.019152px;}
.ws45{word-spacing:0.022344px;}
.ws6{word-spacing:0.024000px;}
.ws21{word-spacing:0.025536px;}
.ws4b{word-spacing:0.028728px;}
.wsa{word-spacing:0.035136px;}
.ws34{word-spacing:0.044688px;}
.ws2d{word-spacing:0.046800px;}
.ws20{word-spacing:0.050400px;}
.ws54{word-spacing:0.051072px;}
.wsb{word-spacing:0.052704px;}
.ws9{word-spacing:0.057096px;}
.ws5b{word-spacing:0.057456px;}
.ws14{word-spacing:0.057600px;}
.ws1f{word-spacing:0.060648px;}
.ws40{word-spacing:0.067032px;}
.wsf{word-spacing:0.068400px;}
.wse{word-spacing:0.072000px;}
.ws4a{word-spacing:0.073416px;}
.ws5d{word-spacing:0.079800px;}
.ws13{word-spacing:0.082800px;}
.ws29{word-spacing:0.082992px;}
.ws3f{word-spacing:0.086400px;}
.ws23{word-spacing:0.089376px;}
.wsd{word-spacing:0.093600px;}
.ws33{word-spacing:0.095760px;}
.ws11{word-spacing:0.100800px;}
.ws2{word-spacing:0.111552px;}
.ws52{word-spacing:0.111720px;}
.ws28{word-spacing:0.122400px;}
.wsc{word-spacing:0.136800px;}
.ws15{word-spacing:0.138000px;}
.ws1e{word-spacing:0.139440px;}
.ws10{word-spacing:0.140400px;}
.ws1b{word-spacing:0.144000px;}
.ws47{word-spacing:0.151200px;}
.ws16{word-spacing:0.153000px;}
.ws18{word-spacing:0.189000px;}
.ws4c{word-spacing:0.190800px;}
.ws3{word-spacing:0.195216px;}
.ws1{word-spacing:0.203184px;}
.ws58{word-spacing:0.229824px;}
._4{margin-left:-11.459280px;}
._0{margin-left:-1.195200px;}
._2{width:1.200000px;}
._3{width:11.395440px;}
._1{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.fsa{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y1a{bottom:70.695798px;}
.y1e{bottom:76.769692px;}
.y22{bottom:77.058902px;}
.y1d{bottom:91.230196px;}
.y21{bottom:114.559810px;}
.y20{bottom:129.020314px;}
.y1c{bottom:143.480818px;}
.y1f{bottom:164.303944px;}
.y1b{bottom:178.764448px;}
.y5f{bottom:260.121944px;}
.y5e{bottom:274.584762px;}
.y5d{bottom:289.047580px;}
.y19{bottom:299.119386px;}
.y5c{bottom:303.510398px;}
.y5b{bottom:316.910465px;}
.y18{bottom:318.395238px;}
.y17{bottom:337.671090px;}
.y5a{bottom:346.887283px;}
.y16{bottom:356.946942px;}
.y59{bottom:361.350101px;}
.y58{bottom:375.812919px;}
.y15{bottom:382.686639px;}
.y57{bottom:389.212986px;}
.y14{bottom:401.962491px;}
.y56{bottom:419.192118px;}
.y13{bottom:427.702189px;}
.y55{bottom:433.654936px;}
.y12{bottom:446.978041px;}
.y54{bottom:447.055164px;}
.y11{bottom:466.253893px;}
.y53{bottom:477.027194px;}
.y10{bottom:485.529745px;}
.y52{bottom:491.490012px;}
.yf{bottom:504.805597px;}
.y51{bottom:505.952829px;}
.y50{bottom:520.415647px;}
.ye{bottom:524.081449px;}
.y4f{bottom:534.878465px;}
.y4e{bottom:548.278693px;}
.yd{bottom:562.064502px;}
.y4d{bottom:578.248409px;}
.yc{bottom:587.803911px;}
.y4c{bottom:592.711227px;}
.y4b{bottom:607.174045px;}
.y4a{bottom:621.636863px;}
.yb{bottom:627.425692px;}
.y7b{bottom:636.081171px;}
.y49{bottom:636.099681px;}
.y7c{bottom:636.101995px;}
.y9c{bottom:642.561020px;}
.y7a{bottom:650.543989px;}
.y9b{bottom:650.557871px;}
.y48{bottom:650.562499px;}
.y47{bottom:663.962566px;}
.y79{bottom:665.006807px;}
.y9a{bottom:665.020689px;}
.ya{bottom:670.228785px;}
.y78{bottom:679.469625px;}
.y99{bottom:679.483507px;}
.y46{bottom:693.927816px;}
.y77{bottom:693.932443px;}
.y98{bottom:694.329625px;}
.y45{bottom:708.390634px;}
.y76{bottom:708.395261px;}
.y44{bottom:722.853451px;}
.y75{bottom:722.858079px;}
.y43{bottom:737.316269px;}
.y74{bottom:737.320897px;}
.y42{bottom:751.779087px;}
.y97{bottom:751.781401px;}
.y73{bottom:751.783715px;}
.y41{bottom:766.241905px;}
.y96{bottom:766.244219px;}
.y72{bottom:766.246532px;}
.y40{bottom:780.704723px;}
.y95{bottom:780.707037px;}
.y71{bottom:781.092650px;}
.y3f{bottom:795.167541px;}
.y94{bottom:795.553154px;}
.y3e{bottom:808.567608px;}
.y70{bottom:809.628045px;}
.y93{bottom:824.083922px;}
.y6f{bottom:824.474163px;}
.y3d{bottom:838.532858px;}
.y92{bottom:838.546740px;}
.y3c{bottom:852.995676px;}
.y6e{bottom:853.004930px;}
.y91{bottom:853.009558px;}
.y3b{bottom:867.458493px;}
.y6d{bottom:867.467748px;}
.y90{bottom:867.855675px;}
.y3a{bottom:881.921311px;}
.y6c{bottom:881.930566px;}
.y8f{bottom:896.379502px;}
.y39{bottom:896.384129px;}
.y6b{bottom:896.776684px;}
.y8e{bottom:910.842320px;}
.y38{bottom:910.846947px;}
.y6a{bottom:925.302824px;}
.y8d{bottom:925.305138px;}
.y37{bottom:925.309765px;}
.y69{bottom:939.765642px;}
.y8c{bottom:939.767955px;}
.y36{bottom:939.772583px;}
.y35{bottom:953.172811px;}
.y8a{bottom:954.221519px;}
.y68{bottom:954.228460px;}
.y8b{bottom:954.230773px;}
.y66{bottom:968.682023px;}
.y89{bottom:968.684337px;}
.y67{bottom:968.691278px;}
.y34{bottom:983.144841px;}
.y88{bottom:983.147154px;}
.y33{bottom:997.607659px;}
.y87{bottom:997.609972px;}
.y9{bottom:1010.918264px;}
.y32{bottom:1012.070477px;}
.y86{bottom:1012.072790px;}
.y2{bottom:1014.195978px;}
.y65{bottom:1026.528667px;}
.y31{bottom:1026.533294px;}
.y85{bottom:1026.535608px;}
.y64{bottom:1040.991485px;}
.y30{bottom:1040.996112px;}
.y84{bottom:1041.381726px;}
.y2f{bottom:1054.396179px;}
.y62{bottom:1055.440421px;}
.y63{bottom:1055.454303px;}
.y61{bottom:1069.903239px;}
.y83{bottom:1069.910180px;}
.y2e{bottom:1084.366056px;}
.y82{bottom:1084.372998px;}
.y2d{bottom:1098.828874px;}
.y81{bottom:1098.835815px;}
.y8{bottom:1111.175446px;}
.y2c{bottom:1113.291692px;}
.y80{bottom:1113.298633px;}
.y7{bottom:1125.638264px;}
.y2b{bottom:1127.754510px;}
.y7f{bottom:1128.144751px;}
.y2a{bottom:1142.217328px;}
.y6{bottom:1143.280079px;}
.y7e{bottom:1156.673687px;}
.y29{bottom:1156.680146px;}
.y28{bottom:1170.080213px;}
.y7d{bottom:1171.136505px;}
.y60{bottom:1171.526264px;}
.y27{bottom:1177.599675px;}
.y23{bottom:1221.270398px;}
.y5{bottom:1237.453245px;}
.y4{bottom:1256.736809px;}
.y26{bottom:1268.700852px;}
.y3{bottom:1276.020373px;}
.y25{bottom:1284.221793px;}
.y24{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hc{height:22.500000px;}
.h5{height:23.940000px;}
.ha{height:27.000000px;}
.h3{height:29.880000px;}
.h9{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.h8{height:47.880000px;}
.hd{height:74.880000px;}
.h7{height:90.000000px;}
.hb{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:836.299160px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.xa{left:63.718959px;}
.xc{left:68.745044px;}
.xb{left:77.502229px;}
.x0{left:81.942857px;}
.xd{left:109.633277px;}
.x5{left:126.577613px;}
.xe{left:176.267376px;}
.x6{left:198.494521px;}
.x7{left:342.424739px;}
.xf{left:351.579395px;}
.x11{left:364.408466px;}
.x10{left:370.837509px;}
.x9{left:630.285176px;}
.x8{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls65{letter-spacing:-0.124497pt;}
.ls55{letter-spacing:-0.108604pt;}
.ls1a{letter-spacing:-0.104561pt;}
.ls54{letter-spacing:-0.100657pt;}
.ls46{letter-spacing:-0.092611pt;}
.ls4b{letter-spacing:-0.082115pt;}
.ls56{letter-spacing:-0.080661pt;}
.ls19{letter-spacing:-0.072197pt;}
.ls33{letter-spacing:-0.068871pt;}
.ls50{letter-spacing:-0.066222pt;}
.ls58{letter-spacing:-0.065724pt;}
.ls1b{letter-spacing:-0.064728pt;}
.ls26{letter-spacing:-0.063573pt;}
.ls18{letter-spacing:-0.059749pt;}
.ls2c{letter-spacing:-0.058275pt;}
.ls5f{letter-spacing:-0.055626pt;}
.ls13{letter-spacing:-0.050787pt;}
.ls45{letter-spacing:-0.050329pt;}
.lse{letter-spacing:-0.047799pt;}
.ls3d{letter-spacing:-0.045031pt;}
.ls4c{letter-spacing:-0.041824pt;}
.ls22{letter-spacing:-0.039733pt;}
.ls66{letter-spacing:-0.038837pt;}
.ls5d{letter-spacing:-0.037084pt;}
.ls2b{letter-spacing:-0.035849pt;}
.ls31{letter-spacing:-0.034435pt;}
.ls4f{letter-spacing:-0.031786pt;}
.ls35{letter-spacing:-0.029874pt;}
.ls2f{letter-spacing:-0.026489pt;}
.ls39{letter-spacing:-0.021191pt;}
.ls5c{letter-spacing:-0.020912pt;}
.ls14{letter-spacing:-0.017925pt;}
.ls20{letter-spacing:-0.015933pt;}
.ls25{letter-spacing:-0.015893pt;}
.lsb{letter-spacing:-0.014579pt;}
.ls37{letter-spacing:-0.013244pt;}
.lsf{letter-spacing:-0.011950pt;}
.lsd{letter-spacing:-0.010934pt;}
.ls24{letter-spacing:-0.010595pt;}
.ls41{letter-spacing:-0.007947pt;}
.ls3c{letter-spacing:-0.005975pt;}
.ls49{letter-spacing:-0.005298pt;}
.ls16{letter-spacing:-0.002987pt;}
.ls28{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls44{letter-spacing:0.002649pt;}
.ls11{letter-spacing:0.002987pt;}
.lsc{letter-spacing:0.003645pt;}
.ls7{letter-spacing:0.003983pt;}
.ls2e{letter-spacing:0.005298pt;}
.ls10{letter-spacing:0.005975pt;}
.ls1{letter-spacing:0.006612pt;}
.ls3a{letter-spacing:0.007947pt;}
.ls12{letter-spacing:0.008962pt;}
.ls1e{letter-spacing:0.009958pt;}
.ls3{letter-spacing:0.013224pt;}
.ls3e{letter-spacing:0.013244pt;}
.ls15{letter-spacing:0.014937pt;}
.ls5a{letter-spacing:0.015893pt;}
.ls17{letter-spacing:0.017925pt;}
.ls3b{letter-spacing:0.018542pt;}
.ls29{letter-spacing:0.021191pt;}
.ls23{letter-spacing:0.023900pt;}
.ls53{letter-spacing:0.026489pt;}
.ls30{letter-spacing:0.026887pt;}
.ls5e{letter-spacing:0.029138pt;}
.ls52{letter-spacing:0.031786pt;}
.ls36{letter-spacing:0.034435pt;}
.ls9{letter-spacing:0.037084pt;}
.ls40{letter-spacing:0.039733pt;}
.lsa{letter-spacing:0.040092pt;}
.ls1f{letter-spacing:0.041426pt;}
.ls8{letter-spacing:0.042382pt;}
.ls38{letter-spacing:0.045031pt;}
.ls4{letter-spacing:0.046405pt;}
.ls2a{letter-spacing:0.047680pt;}
.ls1d{letter-spacing:0.049791pt;}
.ls6{letter-spacing:0.050329pt;}
.ls34{letter-spacing:0.052977pt;}
.ls48{letter-spacing:0.053774pt;}
.ls60{letter-spacing:0.058275pt;}
.ls21{letter-spacing:0.059510pt;}
.ls64{letter-spacing:0.060924pt;}
.ls2d{letter-spacing:0.063573pt;}
.ls3f{letter-spacing:0.066222pt;}
.ls1c{letter-spacing:0.067218pt;}
.ls27{letter-spacing:0.068871pt;}
.ls43{letter-spacing:0.071519pt;}
.ls32{letter-spacing:0.074168pt;}
.ls42{letter-spacing:0.076817pt;}
.ls57{letter-spacing:0.079466pt;}
.ls2{letter-spacing:0.082653pt;}
.ls59{letter-spacing:0.083649pt;}
.ls47{letter-spacing:0.087413pt;}
.ls63{letter-spacing:0.090062pt;}
.ls4e{letter-spacing:0.095359pt;}
.ls4d{letter-spacing:0.098008pt;}
.ls62{letter-spacing:0.100657pt;}
.ls4a{letter-spacing:0.105955pt;}
.ls5b{letter-spacing:0.121848pt;}
.ls51{letter-spacing:0.132444pt;}
.ls5{letter-spacing:0.158932pt;}
.ls61{letter-spacing:9.543880pt;}
.ws5f{word-spacing:-9.533284pt;}
.ws50{word-spacing:-2.217104pt;}
.ws42{word-spacing:-2.047577pt;}
.ws43{word-spacing:-2.021088pt;}
.ws2a{word-spacing:-1.846263pt;}
.ws62{word-spacing:-1.833018pt;}
.ws3d{word-spacing:-1.591971pt;}
.ws3c{word-spacing:-1.562833pt;}
.ws1c{word-spacing:-1.267176pt;}
.ws3a{word-spacing:-1.237022pt;}
.ws39{word-spacing:-1.170801pt;}
.ws2f{word-spacing:-1.149610pt;}
.ws61{word-spacing:-1.059548pt;}
.ws60{word-spacing:-1.046304pt;}
.ws30{word-spacing:-0.945647pt;}
.ws26{word-spacing:-0.609240pt;}
.ws25{word-spacing:-0.585400pt;}
.ws1a{word-spacing:-0.211611pt;}
.ws22{word-spacing:-0.174825pt;}
.ws12{word-spacing:-0.149372pt;}
.ws5a{word-spacing:-0.111253pt;}
.ws36{word-spacing:-0.104561pt;}
.ws51{word-spacing:-0.095359pt;}
.ws4{word-spacing:-0.092810pt;}
.ws53{word-spacing:-0.087413pt;}
.ws5e{word-spacing:-0.084764pt;}
.ws19{word-spacing:-0.079665pt;}
.ws4d{word-spacing:-0.076817pt;}
.ws57{word-spacing:-0.068871pt;}
.ws46{word-spacing:-0.066222pt;}
.ws31{word-spacing:-0.063573pt;}
.ws48{word-spacing:-0.060924pt;}
.ws24{word-spacing:-0.058275pt;}
.ws35{word-spacing:-0.042382pt;}
.ws17{word-spacing:-0.039833pt;}
.ws5{word-spacing:-0.039733pt;}
.ws27{word-spacing:-0.037084pt;}
.ws3b{word-spacing:-0.034435pt;}
.ws37{word-spacing:-0.031786pt;}
.ws44{word-spacing:-0.029138pt;}
.ws32{word-spacing:-0.026489pt;}
.ws38{word-spacing:-0.023840pt;}
.ws7{word-spacing:-0.021191pt;}
.ws5c{word-spacing:-0.018542pt;}
.ws56{word-spacing:-0.015893pt;}
.ws59{word-spacing:-0.010595pt;}
.ws3e{word-spacing:-0.007947pt;}
.ws8{word-spacing:-0.007289pt;}
.ws41{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws55{word-spacing:0.002649pt;}
.ws1d{word-spacing:0.004979pt;}
.ws2b{word-spacing:0.005298pt;}
.ws49{word-spacing:0.007947pt;}
.ws2c{word-spacing:0.010595pt;}
.ws4e{word-spacing:0.011950pt;}
.ws2e{word-spacing:0.013244pt;}
.ws4f{word-spacing:0.015893pt;}
.ws45{word-spacing:0.018542pt;}
.ws6{word-spacing:0.019916pt;}
.ws21{word-spacing:0.021191pt;}
.ws4b{word-spacing:0.023840pt;}
.wsa{word-spacing:0.029157pt;}
.ws34{word-spacing:0.037084pt;}
.ws2d{word-spacing:0.038837pt;}
.ws20{word-spacing:0.041824pt;}
.ws54{word-spacing:0.042382pt;}
.wsb{word-spacing:0.043736pt;}
.ws9{word-spacing:0.047381pt;}
.ws5b{word-spacing:0.047680pt;}
.ws14{word-spacing:0.047799pt;}
.ws1f{word-spacing:0.050329pt;}
.ws40{word-spacing:0.055626pt;}
.wsf{word-spacing:0.056762pt;}
.wse{word-spacing:0.059749pt;}
.ws4a{word-spacing:0.060924pt;}
.ws5d{word-spacing:0.066222pt;}
.ws13{word-spacing:0.068711pt;}
.ws29{word-spacing:0.068871pt;}
.ws3f{word-spacing:0.071699pt;}
.ws23{word-spacing:0.074168pt;}
.wsd{word-spacing:0.077674pt;}
.ws33{word-spacing:0.079466pt;}
.ws11{word-spacing:0.083649pt;}
.ws2{word-spacing:0.092571pt;}
.ws52{word-spacing:0.092710pt;}
.ws28{word-spacing:0.101573pt;}
.wsc{word-spacing:0.113523pt;}
.ws15{word-spacing:0.114519pt;}
.ws1e{word-spacing:0.115714pt;}
.ws10{word-spacing:0.116510pt;}
.ws1b{word-spacing:0.119498pt;}
.ws47{word-spacing:0.125473pt;}
.ws16{word-spacing:0.126967pt;}
.ws18{word-spacing:0.156841pt;}
.ws4c{word-spacing:0.158335pt;}
.ws3{word-spacing:0.161999pt;}
.ws1{word-spacing:0.168612pt;}
.ws58{word-spacing:0.190719pt;}
._4{margin-left:-9.509444pt;}
._0{margin-left:-0.991833pt;}
._2{width:0.995816pt;}
._3{width:9.456467pt;}
._1{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs8{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs7{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs6{font-size:52.977406pt;}
.fsa{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y1a{bottom:58.666667pt;}
.y1e{bottom:63.707067pt;}
.y22{bottom:63.947067pt;}
.y1d{bottom:75.707067pt;}
.y21{bottom:95.067067pt;}
.y20{bottom:107.067067pt;}
.y1c{bottom:119.067067pt;}
.y1f{bottom:136.347067pt;}
.y1b{bottom:148.347067pt;}
.y5f{bottom:215.861307pt;}
.y5e{bottom:227.863227pt;}
.y5d{bottom:239.865147pt;}
.y19{bottom:248.223200pt;}
.y5c{bottom:251.867067pt;}
.y5b{bottom:262.987067pt;}
.y18{bottom:264.219200pt;}
.y17{bottom:280.215200pt;}
.y5a{bottom:287.863227pt;}
.y16{bottom:296.211200pt;}
.y59{bottom:299.865147pt;}
.y58{bottom:311.867067pt;}
.y15{bottom:317.571200pt;}
.y57{bottom:322.987067pt;}
.y14{bottom:333.567200pt;}
.y56{bottom:347.865147pt;}
.y13{bottom:354.927200pt;}
.y55{bottom:359.867067pt;}
.y12{bottom:370.923200pt;}
.y54{bottom:370.987200pt;}
.y11{bottom:386.919200pt;}
.y53{bottom:395.859387pt;}
.y10{bottom:402.915200pt;}
.y52{bottom:407.861307pt;}
.yf{bottom:418.911200pt;}
.y51{bottom:419.863227pt;}
.y50{bottom:431.865147pt;}
.ye{bottom:434.907200pt;}
.y4f{bottom:443.867067pt;}
.y4e{bottom:454.987200pt;}
.yd{bottom:466.427307pt;}
.y4d{bottom:479.857467pt;}
.yc{bottom:487.787067pt;}
.y4c{bottom:491.859387pt;}
.y4b{bottom:503.861307pt;}
.y4a{bottom:515.863227pt;}
.yb{bottom:520.667067pt;}
.y7b{bottom:527.849787pt;}
.y49{bottom:527.865147pt;}
.y7c{bottom:527.867067pt;}
.y9c{bottom:533.227067pt;}
.y7a{bottom:539.851707pt;}
.y9b{bottom:539.863227pt;}
.y48{bottom:539.867067pt;}
.y47{bottom:550.987067pt;}
.y79{bottom:551.853627pt;}
.y9a{bottom:551.865147pt;}
.ya{bottom:556.187067pt;}
.y78{bottom:563.855547pt;}
.y99{bottom:563.867067pt;}
.y46{bottom:575.853627pt;}
.y77{bottom:575.857467pt;}
.y98{bottom:576.187067pt;}
.y45{bottom:587.855547pt;}
.y76{bottom:587.859387pt;}
.y44{bottom:599.857467pt;}
.y75{bottom:599.861307pt;}
.y43{bottom:611.859387pt;}
.y74{bottom:611.863227pt;}
.y42{bottom:623.861307pt;}
.y97{bottom:623.863227pt;}
.y73{bottom:623.865147pt;}
.y41{bottom:635.863227pt;}
.y96{bottom:635.865147pt;}
.y72{bottom:635.867067pt;}
.y40{bottom:647.865147pt;}
.y95{bottom:647.867067pt;}
.y71{bottom:648.187067pt;}
.y3f{bottom:659.867067pt;}
.y94{bottom:660.187067pt;}
.y3e{bottom:670.987067pt;}
.y70{bottom:671.867067pt;}
.y93{bottom:683.863227pt;}
.y6f{bottom:684.187067pt;}
.y3d{bottom:695.853627pt;}
.y92{bottom:695.865147pt;}
.y3c{bottom:707.855547pt;}
.y6e{bottom:707.863227pt;}
.y91{bottom:707.867067pt;}
.y3b{bottom:719.857467pt;}
.y6d{bottom:719.865147pt;}
.y90{bottom:720.187067pt;}
.y3a{bottom:731.859387pt;}
.y6c{bottom:731.867067pt;}
.y8f{bottom:743.857467pt;}
.y39{bottom:743.861307pt;}
.y6b{bottom:744.187067pt;}
.y8e{bottom:755.859387pt;}
.y38{bottom:755.863227pt;}
.y6a{bottom:767.859387pt;}
.y8d{bottom:767.861307pt;}
.y37{bottom:767.865147pt;}
.y69{bottom:779.861307pt;}
.y8c{bottom:779.863227pt;}
.y36{bottom:779.867067pt;}
.y35{bottom:790.987200pt;}
.y8a{bottom:791.857467pt;}
.y68{bottom:791.863227pt;}
.y8b{bottom:791.865147pt;}
.y66{bottom:803.857467pt;}
.y89{bottom:803.859387pt;}
.y67{bottom:803.865147pt;}
.y34{bottom:815.859387pt;}
.y88{bottom:815.861307pt;}
.y33{bottom:827.861307pt;}
.y87{bottom:827.863227pt;}
.y9{bottom:838.907067pt;}
.y32{bottom:839.863227pt;}
.y86{bottom:839.865147pt;}
.y2{bottom:841.627067pt;}
.y65{bottom:851.861307pt;}
.y31{bottom:851.865147pt;}
.y85{bottom:851.867067pt;}
.y64{bottom:863.863227pt;}
.y30{bottom:863.867067pt;}
.y84{bottom:864.187067pt;}
.y2f{bottom:874.987067pt;}
.y62{bottom:875.853627pt;}
.y63{bottom:875.865147pt;}
.y61{bottom:887.855547pt;}
.y83{bottom:887.861307pt;}
.y2e{bottom:899.857467pt;}
.y82{bottom:899.863227pt;}
.y2d{bottom:911.859387pt;}
.y81{bottom:911.865147pt;}
.y8{bottom:922.105147pt;}
.y2c{bottom:923.861307pt;}
.y80{bottom:923.867067pt;}
.y7{bottom:934.107067pt;}
.y2b{bottom:935.863227pt;}
.y7f{bottom:936.187067pt;}
.y2a{bottom:947.865147pt;}
.y6{bottom:948.747067pt;}
.y7e{bottom:959.861707pt;}
.y29{bottom:959.867067pt;}
.y28{bottom:970.987067pt;}
.y7d{bottom:971.863627pt;}
.y60{bottom:972.187067pt;}
.y27{bottom:977.227067pt;}
.y23{bottom:1013.467067pt;}
.y5{bottom:1026.896347pt;}
.y4{bottom:1042.898747pt;}
.y26{bottom:1052.827067pt;}
.y3{bottom:1058.901147pt;}
.y25{bottom:1065.707067pt;}
.y24{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hc{height:18.671548pt;}
.h5{height:19.866527pt;}
.ha{height:22.405858pt;}
.h3{height:24.795816pt;}
.h9{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:34.803766pt;}
.h8{height:39.733054pt;}
.hd{height:62.138912pt;}
.h7{height:74.686192pt;}
.hb{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:694.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.xa{left:52.876960pt;}
.xc{left:57.047840pt;}
.xb{left:64.314960pt;}
.x0{left:68.000000pt;}
.xd{left:90.978800pt;}
.x5{left:105.040000pt;}
.xe{left:146.274880pt;}
.x6{left:164.720000pt;}
.x7{left:284.160000pt;}
.xf{left:291.756960pt;}
.x11{left:302.403120pt;}
.x10{left:307.738240pt;}
.x9{left:523.040000pt;}
.x8{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
